.login-header{
    height:120px;
    min-width: 1200px;
    width: 1200px;
    margin:0 auto;
    position: relative;
    background-color: #ffffff;
}
.lg-box2{
    width: 100%;
    height: 600px;
    background: url("../images/bg2-copy.png") no-repeat  left top;
    background-size: cover;
}
.login-logo img{
    padding-top: 16px;
}
.lg-caint-1200{
    min-width: 1200px;
    width: 1200px;
    margin:0 auto;
    position: relative;
}
.login-maincontent{
    position: absolute;
    top:80px;
    right: 0;
    width:380px;
    height:400px;
    background-color: #ffffff;
}
.login-maincontent-sec{
    box-sizing: border-box;
    position: absolute;
    top:70px;
    right: 0;
    width:380px;
    background-color: #ffffff;
    padding-bottom: 60px;
    padding-top: 26px;
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
}
.logotitle{
    position: absolute;
    top:140px;
    left: 0;
    color: #ffffff;
}
.logotitle h3{
    font-size: 46px;
    font-weight: normal;
    letter-spacing: 2px;
    text-shadow: 2px 2px 5px #424242;
}
.logotitle p{
    margin-top: 20px;
    font-size: 26px;
    letter-spacing: 2px;
    text-shadow: 2px 2px 5px #424242;
}
.lg-foot{
    padding-top: 40px;
    padding-bottom: 10px;
}
.lg-foot p{
    text-align: center;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}
.login-maincontent-title{
    height:62px;
    text-align: center;
    line-height: 62px;
    border-bottom: 1px solid #dedede;
}
.login-maincontent-title-sec{
    margin-bottom: 66px;
    text-align: center;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.login-form-box-sec{
    padding: 0 30px;
}
.login-flist{
    width: 100%;
    height: 50px;
    margin-top: 30px;
}
.login-flist-sec{
    width: 100%;
    height: 50px;
}

.login-flist-sec + .login-flist-sec{
    margin-top: 40px;
}

.error-sec{
    margin-left: 40px;
    line-height: 30px;
    color: #e50112;
    height:30px;
    font-size: 12px;
}
.error{
    margin-left: 5px;
    line-height: 30px;
    color: #e50112;
    height:30px;
    font-size: 12px;
}
.inputAll-sec input {
    box-sizing: border-box;
    transition: all 0.4s ease-in-out;
    width: 100%;
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
    background: #fff;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333;
}

.inputAll-sec input::placeholder {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #CCCCCC;
}

.login_fbtn{
    padding: 0 30px;
}
.login_fbtn input{
    color: white;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #316c2b;
    border: 0;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    cursor: pointer;
}
.login_fbtn-sec{
    padding: 0 30px;
}
.login_fbtn-sec input{
    margin-top: 50px;
    text-align: center;
    background-color: #2868EE;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
}
.inputAll-sec-yzm input{
    line-height: 53px;
    transition: all 0.4s ease-in-out;
    font-size: 16px;
    width: 200px;
    padding-left: 10px;
    height: 40px;
    color: #333;
    background: #fff;
    border: 1px #ECECEC solid;
}
.code-btn{
    width: 80px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border: 1px #316c2b solid;
    color: #316c2b;
    background: #fff;
}
.acddot{
    background: url('../images/lg-ico01.png') no-repeat center center;
}
.password{
    background: url('../images/lg-ico02.png') no-repeat center center;
}
.cationCode{
    background: url('../images/lg-ico03.png') no-repeat center center;
}

.register-btn{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    text-decoration: underline;
    color: #2868EE;}


.top {
    height: 120px;
    border-bottom: 1px solid #DDDDDD;
}
.login-middle{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
    height: 95px;
    margin: 0 auto;
}
.login-middle .logo {
   /*  width: 356px; */
    height: 65px;
}

.logo h1{
    display: flex;
    align-items: center;
}

.logo h1 .logo-title{
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: 600;
    color: #020003;
}

.logo h1 .sub-title{
    margin-top: -5px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    color: #020003;
}

.contact {
    display: flex;
    align-items: center;
}
.contact img{
    vertical-align: middle;
    margin-right: 10px;
}
.lg-box2{
    background: url("../images/loginbgc.png") !important;
}